.lavaLampWithImage {
    position: relative;
    height: 29px;
    width: 421px;
    background: url("bg.gif") no-repeat top;
    padding: 15px;
    margin: 10px 0;
    overflow: hidden;

}

    .lavaLampWithImage li {
        float: left;
        list-style: none;
    }

        .lavaLampWithImage li.back {
            background: url("lava.gif") no-repeat right -30px;
            width: 9px;
            height: 30px;
            z-index: 8;
            position: absolute;
        }

            .lavaLampWithImage li.back .left {
                background: url("lava.gif") no-repeat top left;
                height: 30px;
                margin-right: 9px; /* 7px is the width of the rounded shape */
            }

        .lavaLampWithImage li a {
            font: bold 14px arial;
            text-decoration: none;
            color: #fff;
            outline: none;
            text-align: center;
            top: 7px;
            text-transform: uppercase;
            letter-spacing: 0;
            z-index: 10;
            display: block;
            float: left;
            height: 30px;
            position: relative;
            overflow: hidden;
            margin: auto 10px;
        }

            .lavaLampWithImage li a:hover, .lavaLampWithImage li a:active, .lavaLampWithImage li a:visited {
                border: none;
            }

.lavaLampNoImage {
    position: relative;
    height: 29px;
    background-color: white;
    padding: 10px;
    margin: 20px 0;
    border: 1px solid gray;
    background: #feeebd;
}

    .lavaLampNoImage li {
        float: left;
        list-style: none;
    }

        .lavaLampNoImage li.back {
            border: 1px solid #000;
            background: #fece2f url(images/ui-bg_gloss-wave_60_fece2f_500x100.png) 36% 50% repeat-x;
            width: 9px;
            height: 30px;
           /*z-index: 8;*/ 
            position: absolute;
            border-bottom-right-radius: 8px;
            border-bottom-left-radius: 8px;
            border-top-right-radius: 8px;
            border-top-left-radius: 8px;
        }

        .lavaLampNoImage li a {
            font: bold 14px arial;
            text-decoration: none;
            color: #555;
            outline: none;
            text-align: center;
            top: 7px;
            text-transform: uppercase;
            letter-spacing: 0;
            z-index: 10;
            display: block;
            float: left;
            height: 30px;
            position: relative;
            overflow: hidden;
            margin: auto 10px;
        }

        .lavaLampNoImage li a.admin {
            font: bold 12px arial;
            text-decoration: none;
            color: #555;
            outline: none;
            text-align: center;
            top: 7px;
            text-transform: uppercase;
            letter-spacing: 0;
            z-index: 10;
            display: block;
            float: left;
            height: 30px;
            position: relative;
            overflow: hidden;
            margin: auto 10px;
        }

            .lavaLampNoImage li a:hover, .lavaLampNoImage li a:active, .lavaLampNoImage li a:visited {
                border: none;
            }

.lavaLampBottomStyle {
    position: relative;
    height: 29px;
    width: 421px;
    background-color: white;
    padding: 15px;
    margin: 10px 0;
    overflow: hidden;
    border: 1px solid gray;
}

    .lavaLampBottomStyle li {
        float: left;
        list-style: none;
    }

        .lavaLampBottomStyle li.back {
            border-bottom: 5px solid blue;
            width: 9px;
            height: 30px;
            z-index: 8;
            position: absolute;
        }

        .lavaLampBottomStyle li a {
            font: bold 14px arial;
            text-decoration: none;
            color: #000;
            outline: none;
            text-align: center;
            top: 7px;
            text-transform: uppercase;
            letter-spacing: 0;
            z-index: 10;
            display: block;
            float: left;
            height: 30px;
            position: relative;
            overflow: hidden;
            margin: auto 10px;
        }

            .lavaLampBottomStyle li a:hover, .lavaLampBottomStyle li a:active, .lavaLampBottomStyle li a:visited {
                border: none;
            }
